Bankir.Ru
4 декабря, воскресенье 15:21

Объявление

Свернуть

Третья ежегодная конференция-консилиум «ИТ-бюджет банка - 2017»

Показать больше
Показать меньше

Btrieve

Свернуть
X
  • Фильтр
  • Время
  • Показать
Очистить всё
новые сообщения

  • Btrieve

    Здравствуйте, господа!
    Знает ли кто-нибудь - совместимы ли Novell 5 и Btrieve 6,15?
    У меня на сервере с Novell 5 не запускается Btrieve, а точнее BSPXCOM.
    Может кто-то знает в чем проблема?

  • #2
    amela - формулируй точней ...
    какие ошибки то выдает ???
    может быть из-за библиотеки clib ошибки быть ..
    а

    Комментарий


    • #3
      1. Да, совместимы.
      2. А как "не запускается"? Из autoexec.ncf? Если да, то попробуй после перезагрузки сервера выгрузить модуль btrieve.nlm и "вручную" загрузить и его, и bspxcom.nlm.

      Комментарий


      • #4
        И "вручную" не запускается.
        Ошибки следующие:
        Server 5.00-918 Loader connot find public simbol: SRBBProcess module BSPXCOM.NLM;
        Server 5.00-918 Loader connot find public simbol: SRBGetBStats module BSPXCOM.NLM;
        Server 5.00-918 Loader connot find public simbol: BResetClient module BSPXCOM.NLM;
        Load file referenced undefined public variable

        Комментарий


        • #5
          Тогда не знаю... не встречался... может - переустановить Nw?

          Комментарий


          • #6
            Амела
            А версия 6.15 какая? 6.15.431 вроде бы работает.

            Комментарий


            • #7
              Спасибо всем, кто откликнулся. Проблема, кажется, в параметрах запуска BTRIEVE, хотя на другом сервере с NOVELL 4.11 эти параметры нормально запускаются.

              Комментарий

              Пользователи, просматривающие эту тему

              Свернуть

              Присутствует 1. Участников: 0, гостей: 1.

              Обработка...
              X